Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 20:20:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation manoj kaniyath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manoj kaniyath Bot:  Hi Manoj Kaniyath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8237577592 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Customer:  I have ordered and paid my items on 23/2/2021 , and expected date of delivery was 27/2/21 but until now I haven’t received the items. And whilst I tried to track the item It showed it already delivered to the customer. Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  /startOver Customer:  I have ordered and paid my items on 23/2/2021 , and expected date of delivery was 27/2/21 but until now I haven’t received the items. And whilst I tried to track the item It showed it already delivered to the customer. Customer:  /startOver Agent:  so according to you it was not delivered to you ? Customer:  As long as I haven’t received the items Customer:  /startOver Agent:  you mean it is not delivered to you right ? Customer:  No, Customer:  /startOver Agent:  let me check with courier and i will be get back to you on [email-masked] Customer:  Sure, Thank you Customer:  /startOver Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Its spoiled My day Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Manoj Kaniyath ,what do you need help with? Customer:  /startOver Bot:  Hi Manoj Kaniyath ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  /startOver            12:11 AM, 02st Mar                     manoj kaniyath                    I have ordered and paid my items on 23/2/2021 , and expected date of delivery was 27/2/21 but until now I haven’t received the items. And whilst I tried to track the item It showed it already delivered to the customer.           12:11 AM, 02st Mar                     manoj kaniyath                             12:12 AM, 02st Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:12 AM, 02st Mar                     manoj kaniyath                    /startOver           12:12 AM, 02st Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:12 AM, 02st Mar                     manoj kaniyath                    8237577592           12:12 AM, 02st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:12 AM, 02st Mar                     manoj kaniyath                    /startOver           12:12 AM, 02st Mar                     manoj kaniyath                    Sure           12:13 AM, 02st Mar                     manoj kaniyath                    /startOver           12:13 AM, 02st Mar                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (8237577592) and delivered the order on (1/3/2021).           12:15 AM, 02st Mar                     manoj kaniyath                    I didn’t receive the item           12:15 AM, 02st Mar                     manoj kaniyath                    /startOver           12:15 AM, 02st Mar                     manoj kaniyath                    It is not delivered to me           12:15 AM, 02st Mar                     manoj kaniyath                    /startOver           12:16 AM, 02st Mar                     manoj kaniyath                    /startOver           12:17 AM, 02st Mar                     manoj kaniyath                    /startOver           12:18 AM, 02st Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:19 AM, 02st Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:19 AM, 02st Mar                   Hamza                   Is there anything else I can help you?            12:20 AM, 02st Mar                     manoj kaniyath                    No,           12:20 AM, 02st Mar                     manoj kaniyath                    Thank you           12:20 AM, 02st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173781